---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.4/python/build.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.4/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.4/python/pylic.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.4/python/package-discovery.yml"
